Bug-Database: https://bugs.kde.org/buglist.cgi?product=skanpage&resolution=---
Bug-Submit: https://bugs.kde.org/enter_bug.cgi?product=skanpage
Changelog: https://kde.org/announcements/
Donation: https://www.kde.org/community/donations/
Repository: https://invent.kde.org/utilities/skanpage.git
Repository-Browse: https://invent.kde.org/utilities/skanpage
Security-Contact: security@kde.org
